@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* 
========================*/
body{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    color: #000;
}

img{
    max-width: 100%;
}

a{
    color: #006CB5;
    text-decoration: none;
}

.spOnly{
    display: none;
}

@media screen and (max-width:768px) {
    .spOnly{
        display: inline-block;
    }
    
    .pcOnly{
        display: none;
    }
}

/* header
========================*/
header{
    position: absolute;    
    box-sizing: border-box;
    padding: 38px 55px 0;
    max-width: 1367px;
    z-index: 1;
}

header .logo{
    width: 315px;
}

@media screen and (max-width:768px) {
    header{
        position: absolute;
        width: 100%;
        padding: 2.868vw 1.434vw 0;
    }

    header .logo{
        width: 45.605%;
    }
}

/* main
========================*/
main{
    position: relative;
    overflow: hidden;
    padding-top: 130px;
}

main:before{
    content: "";
    background: url("../images/bg_wheelchair.png") no-repeat left top;
    background-size: 731px auto;
    width: 731px;
    height: 750px;
    position: absolute;
    transform: translateX(-50%);    
    top: 38px;
    left: calc(50% - 466.5px);
}

.inner{
    max-width: 1088px;
    padding: 0 25px;
    margin: 0 auto;
}

h2{
    font-size: 40px;
    letter-spacing: 0.02em;
    color: #006CB5;
    font-weight: 900;
    margin-bottom: 50px;
    line-height: 1.5;
}

h2 span{
    font-weight: 900;
    font-size: 26px;
}

h3{
    font-size: 26px;
    font-weight: 900;
    margin-bottom: 20px;
    letter-spacing: 0.02em;
}

.titBl{
    display: flex;
    justify-content: space-between;
}

.titBl .img{
    width: 30.882352941%;
    z-index: -3;
}

.titBl .txt{
    width: 65.44117647%;
}

.titBl .txt h2{
    margin-bottom: 15px;
}

.titBl .txt p{
    font-size: 20px;
    line-height: 1.75;
}

.kv{
    margin-bottom: 80px;
}

.kv .inner{
    display: flex;
    justify-content: space-between;        
}

.kv h1{
    color: #333333;
    font-weight: 900;
    letter-spacing: 0.02em;
    font-size: 62px;
    line-height: 1.25;
}

.kv p{
    line-height: 2.187;
}


.nav{
    margin-bottom: 160px;
}

.nav .nav_lists_l{
    display: flex;
    justify-content: space-between;    
    margin-bottom: 43px;
}

.nav .nav_lists_l li{
    width: 48.529411764%;
}

.nav .nav_lists_l li:before{
    content: "";
    position: absolute;
    bottom:-20px;
    right:9.5%;
    width: 16px;
    height: 72px;
    background: url("../images/arrow_bottom.svg") no-repeat left top;
    display: block;
    z-index: 1;
    transition: all 0.3s ease-out;
}

.nav .nav_lists_l li .txt{
    padding:  30px;
}

.nav .nav_lists_s{
    display: flex;
    justify-content: space-between;  
    flex-wrap: wrap;
    gap:30px 0;
}

.nav .nav_lists_s li:before{
    content: "";
    position: absolute;
    top: 0;
    right:4.71%;
    width: 10px;
    height: 100%;
    background: url("../images/arrow_bottom2.svg") no-repeat left center;
    background-size: 10px auto;
    display: block;
    z-index: 1;
  transition: all 0.3s ease-out;
}

.nav .nav_lists_s li{
    width: 48.529411764%;
    text-align: center;
}

.nav .nav_lists_s li.picType a{
    padding: 0;
    display: flex;
    align-items: center;
    height: 100%;
}

.nav .nav_lists_s li.picType img{
    width: 144px;
    flex-shrink: 0;
    
    height: 100%;
    min-width: 144px;
    object-fit: cover;
}

.nav .nav_lists_s li.picType .txt{
    text-align: left;
    padding: 0 20px;
}

.nav .nav_lists_s li .txt{
    padding: 20px 0;
}

.nav ul li{
  display: flex;
  flex-direction: column;    
  position: relative;
}

.nav li .txt{
    font-size: 20px;
    line-height: 1.25;
    font-weight:700;
}

.nav li .txt span{
    font-weight: 700;
    font-size: 16px;
    display: inline-block;
}

.nav ul li a{
    background: #E4F3F5;
    border-radius: 24px;
    min-height: 96px;
    display: block;
    position: relative;
    color: #000;
    font-weight: 700;
    align-content: center;
    transition: all 0.3s ease-out;
}

.nav ul li:hover:before{
      transform: translateY(15px) ;
}

.nav ul li:hover a{
    color: #006CB5;
}

#futureBl{
    margin-bottom: 120px;
/*    overflow: hidden;*/
}

#futureBl .titBl{
    margin-bottom: 30px;
    align-items: center;
}

#futureBl .gradationBl{
    border-radius: 0 120px 120px 0;
    padding: 55px 0;
    position: relative;
/*    background: rgb(239,248,254);
    background: linear-gradient(135deg, rgba(239,248,254,1) 0%, rgba(173,227,214,1) 100%);    */
}

#futureBl .gradationBl:before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100vw;
    top: 0;
    right: 0;
    background: rgb(239,248,254);
    background: linear-gradient(135deg, rgba(239,248,254,1) 0%, rgba(173,227,214,1) 100%);    
    border-radius: 0 120px 120px 0;
    z-index: -1;
}

#futureBl .gradationBl .ball01{
    position: absolute;
    transform: translateX(-50%);        
    top: 240px;
    left: calc(50% + 121px + 470px);
    width:242px ;
}

#futureBl .gradationBl .ball02{
    position: absolute;
    transform: translateX(-50%);    
    bottom: -180px;
    left: calc(50% - 121px - 510px);
    width:242px ;
    z-index: -2;
}

#futureBl  .whitebg{
    width: 89.705882352%;
    padding: 40px 7.354%;
    background: #fff;
    box-sizing: border-box;
    margin-bottom: 40px;
    overflow: hidden;
}

#futureBl  .whitebg p{
    font-size: 18px;
    line-height: 1.944;
}

#futureBl  .whitebg p{
    font-size: 18px;
    line-height: 1.944;
}

#futureBl  .whitebg .img{
    font-size: 18px;
    line-height: 1.944;
}

#futureBl  .whitebg.bl02{
    
}

#futureBl  .whitebg.bl02 .img{
    width: 37.450980392%;
    float: right;
    margin: -50px -5% 0 0;
}

#futureBl  .whitebg.bl02 .txt{
    width: 63.50490196%;
    float: left;
}

#futureBl  .whitebg.bl02 .btn,
#futureBl  .whitebg.bl03 .btn{
    float: left;
    margin-top: 25px;
}

#futureBl  .btn{
    width: 416px;
    margin: 0 auto;
}

#futureBl  .btn a{
    display: block;
    color: #fff;
    background: #006CB5;
    border-radius: 32px;
    padding: 23px 0;
    text-align: center;
    letter-spacing: 0.06em;
    position: relative;

}

#futureBl .btn a span{
    font-size: 18px;
    font-weight: 900;
}

#futureBl .btn a:after{
    content: "";
    position: absolute;
    right: 25px;
    top: calc(50% - 4px);
    background: url("../images/arrow_right.svg") no-repeat left top;
    background-size: 24px auto;
    width: 24px;
    height: 9px;
    transition: all 0.3s ease-out;
}

#futureBl  .btn a:hover:after{
          transform: translateX(10px) ;
}

#ikezakiBl{
    margin-bottom: 120px;
    overflow: hidden;
}

#ikezakiBl .titBl{
    margin-bottom: 30px;
    flex-direction: row-reverse;
}

#ikezakiBl .gradationBl{
    padding: 55px 0;
    position: relative;
}

#ikezakiBl .gradationBl:before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100vw;
    top: 0;
    left: 0;
    background: rgb(239,248,254);
    background: linear-gradient(135deg, rgba(239,248,254,1) 0%, rgba(173,227,214,1) 100%);    
    border-radius: 120px 0 0 120px;
    z-index: -1;
}

#ikezakiBl .whitebg{
    width: 89.705882352%;
    padding: 40px 7.354%;
    background: #fff;
    box-sizing: border-box;
    margin-left: auto;
    position: relative;
}

#ikezakiBl .whitebg .img{
  position: absolute;
  top: 85px;
  right: 40px;
  width: 27.5%;
}

#ikezakiBl .whitebg dl{
/*    width: 65%;*/
    font-size: 18px;
    line-height: 1.944;
    padding-right: 35%;
}

#ikezakiBl .whitebg dt{
    font-weight: 700;
    width: 112px;
    display: inline-block;
    vertical-align: top;
}

#ikezakiBl .whitebg dd{
    width: calc(100% - 112px);
    display: inline-block;
}

#ikezakiBl .whitebg dd.bl{
    width: 100%;
    display: block;
}

#ikezakiBl .whitebg dd.long{
    width: calc(100% - 112px + 35%);
    margin-right: -35%;
}

#manufacturingBl{
    margin-bottom: 120px;
    clear: both;
    position: relative;
}

#manufacturingBl .titBl.full{
    margin-bottom: 30px;
}

#manufacturingBl .titBl.full .txt{
    width: 100%;
}

#manufacturingBl .btn{
    margin-top: 20px;
    width: 416px;
}

#manufacturingBl .btn a{
    display: block;
    color: #fff;
    background: #006CB5;
    border-radius: 32px;
    padding: 23px 0;
    text-align: center;
    letter-spacing: 0.06em;
    position: relative;
}

#manufacturingBl .btn a span{
    font-size: 18px;
    font-weight: 900;
}

#manufacturingBl .btn a:after{
    content: "";
    position: absolute;
    right: 25px;
    top: calc(50% - 4px);
    background: url("../images/arrow_right.svg") no-repeat left top;
    background-size: 24px auto;
    width: 24px;
    height: 9px;
    transition: all 0.3s ease-out;
}

#manufacturingBl .btn a:hover:after{
          transform: translateX(10px) ;
}

#manufacturingBl .gradationBl{
    border-radius: 0 120px 120px 0;
    padding: 70px 0;
    position: relative;
}

#manufacturingBl .gradationBl:before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100vw;
    top: 0;
    right: 0;
    background: rgb(239,248,254);
    background: linear-gradient(135deg, rgba(239,248,254,1) 0%, rgba(173,227,214,1) 100%);    
    border-radius: 0 120px 120px 0;
    z-index: -1;
}

#manufacturingBl .gradationBl h3{
    margin-bottom: 40px;
    font-weight:900;
    font-size: 28px;
    text-align: center;
}

#manufacturingBl .gradationBl .gradationBl_inner{
    padding-right: 64px;
}

#manufacturingBl .gradationBl .slide{
    margin: 0 -16px;
}

#manufacturingBl .gradationBl .slick-slide {
    padding: 0 16px;
    box-sizing: border-box;
}

#manufacturingBl .gradationBl .slick-slide > div {
  width: 33.3333%;      /* 3枚分を自力で並べる */
  flex-shrink: 0;
}

#manufacturingBl .gradationBl .slick-slide p{
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
    line-height: 1.6;
}

#manufacturingBl .slick-prev, 
#manufacturingBl .slick-next {
    width: 64px;
    height: 64px;
    border-radius: 32px;
    background: #333333;
    z-index: 1;
    top: 130px;
    transition: all 0.3s ease-out;
}

/* 通常時はトランジションだけセット */
#manufacturingBl .slick-prev svg,
#manufacturingBl .slick-next svg {
  transition: transform 0.3s ease;
}

/* 通常時はトランジションだけセット */
#manufacturingBl .slick-prev:hover svg,
#manufacturingBl .slick-next:hover svg {
    opacity: 0.7;
}

#manufacturingBl .slick-prev:before, 
#manufacturingBl .slick-next:before {
    display: none;
}

#challengeBl{
    margin-bottom: 120px;
    clear: both;
    position: relative;
}

#supportBl{
    padding:  70px 0;
    background: #E4F3F5;
    margin-bottom: 120px;
    position: relative;
}

#supportBl .ball03{
    position: absolute;
    transform: translateX(-50%);    
    top: -185px;
    left: calc(50% + 121px + 460px);
    width:242px ;
}

#supportBl h2{
    text-align: center;
}

#supportBl .supportgroupBl{
    display: flex;
    justify-content: space-between;
}

#supportBl .supportgroupBl .supportgroupBl_list{
    width: 22.794117647%; 
    font-size: 16px;
    line-height: 1.7; 
}

#supportBl .supportgroupBl .supportgroupBl_list .img{
    margin-bottom: 20px;
    transition: all 0.3s ease-out;
}

#supportBl .supportgroupBl .supportgroupBl_list .img:hover{
    opacity: 0.7
}

#supportBl .supportgroupBl .supportgroupBl_list .name{
    font-weight: 700;
}

#supportBl .note{
    font-size: 14px;
    line-height: 1.7;
    margin-top: 55px;
}



#activityBl{
    margin-bottom: 120px;
}

#activityBl h2{
    text-align: center;
}

#activityBl .reportBl{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;    
    position: relative;
}

#activityBl .reportBl:after{
    content: "";
    bottom: 40px;
    left: 0;
    height: 150px;
    width: 100%;
    display: block;
    position: absolute;
    background: rgb(255,255,255);
    background: linear-gradient(360deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5) 100%);
}

#activityBl .reportBl.open:after{
    display: none;
}

#activityBl .reportBl.open .morebtn{
    display: none;
}

#activityBl .reportBl.open .reportBl_list {
    display: block !important;
}

#activityBl .reportBl .reportBl_list{
    width: 48.529411764%;
    margin-bottom: 40px;
}

#activityBl .reportBl .reportBl_list:nth-child(n+7) {
    display: none;
}


#activityBl .reportBl .reportBl_list a{
/*    display: flex;
    justify-content: space-between;
    flex-flow: wrap;    
    align-items: flex-start;*/
}

#activityBl .reportBl .reportBl_list .img{
    float: left;
    width: 36.363636363%;
    overflow: hidden;
    transition: all 0.3s ease-out;
}

#activityBl .reportBl .reportBl_list a:hover .img{
    border-radius: 15px;
}

#activityBl .reportBl .reportBl_list .img img{
    transition: all 0.3s ease-out;
    border-radius: 0;
}

#activityBl .reportBl .reportBl_list a:hover img{
   scale: 1.2;
}

#activityBl .reportBl .reportBl_list .date{
    font-size: 14px;
    text-align: right;
}

#activityBl .reportBl .reportBl_list .txt{
/*    width: 59.09090909%;*/
    padding-top: 5px;
    font-size: 20px;
    line-height: 1.75;
    padding-left: 41.098484848%;
}

#activityBl .morebtn{
    width: 100%;
    max-width: 79.411764705%;
    margin: 0 auto;
    text-align: center;
    z-index: 3;
    position: relative;
    top: -70px;
    margin-bottom: -70px;
}

#activityBl .morebtn a{
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    display: block;
    background: #006CB5;
    padding: 20px 0;
    transition: all 0.3s ease-out;    
}

#activityBl .morebtn a:hover{
    opacity: 0.7;
}


@media screen and (max-width:768px) {
    main{
        padding-bottom: 13.034vw;
        overflow: hidden;
        padding-top: 20.852vw;
    }    

    main:before{
        content: "";
        background: url("../images/bg_wheelchair.png") no-repeat left top;
        background-size: 100% auto;
        width: 101.333333333%;
        height: 102vw;
        transform: translateX(0);    
        top:13.034vw;
        left: inherit;
        right: 6.666666666%;
    }

    .inner{
        padding: 0;
        max-width: 93.333333333%;
    }

    h2{
        font-size: 7.3vw;
        margin-bottom: 13.034vw;
    }

    h2 span{
        font-size: 6.517vw;
        display: inline-block;
    }

    h3{
        font-size: 6.777vw;
        line-height: 1.5385;
        text-align: center;
        margin-bottom: 3.91vw;
    }

    .kv{
        margin-bottom: 7.82vw;
    }

    .kv .inner{
        display: block;
        margin: 0 auto;
    }

    .kv h1{
        font-size: 8.342vw;
        margin-bottom: 3vw;
        line-height: 1.5;
    }

    .kv p{
        line-height: 2;
        font-size: 4.172vw;
    }


    .titBl{
        width: 91.428571428%;
        margin: 0 auto;
        display: block;
    }

    .titBl .img{
        width: 100%;
    }

    .titBl .txt{
        width: 100%;
        margin-bottom: 25px;
    }

    .titBl .txt h2{
        text-align: center;
        margin-bottom: 3.91vw;
    }

    .titBl .txt p{
        line-height: 2;
        font-size: 4.172vw;
    }

    .nav{
        margin-bottom: 23.46vw;
    }

    .nav .nav_lists_l{
        display: block;
        margin-bottom: 0;
    }

    .nav .nav_lists_l li{
        margin-bottom: 30px;
    }

    .nav .nav_lists_l li:before,
    .nav .nav_lists_s li.picType:before{
        content: "";
        bottom:-15px;
        right:20px;
        width: 2.1vw;
        height: 9vw;
        background: url("../images/arrow_bottom.svg") no-repeat left top;
        background-size: 100% auto;
        top: inherit;
    }
    
    .nav .nav_lists_l li{
        width: 100%;
    }

    .nav .nav_lists_l .img,
    .nav .nav_lists_s .img{
        width: 41.142857142%;
        align-content: center;
    }
    
    .nav .nav_lists_s li.picType{
        width: 100%;
    }    
    
    .nav .nav_lists_s li.picType img {
        width: 100%;
        flex-shrink: none;
    }

    .nav .nav_lists_l .txt,
    .nav .nav_lists_s .picType .txt{
        align-content: center;
        width: 51.428571428%;
        padding: 0 6% 0 3%!important;
    }
    
    .nav .nav_lists_l li{
        width: 100%;
    }
    
    .nav .nav_lists_l li a{
        display: flex;
        justify-content: flex-start;
        align-content: center;
    }    
    
    .nav .nav_lists_s{
        flex-flow: wrap;
    }

    .nav .nav_lists_s li:before{
        content: "";
        position: absolute;
        top: 0;
        right:4.71%;
        width: 2.1vw;
        height: 100%;
        background: url("../images/arrow_bottom.svg") no-repeat right center;
        background-size: 100% auto;
    }

    .nav .nav_lists_s li{
        width: 48.857142857%;
        text-align: center;
    }

    .nav .nav_lists_s li .txt{
        padding: 2vw 0;
    }

    .nav ul li{
      display: flex;
      flex-direction: column;    
      position: relative;
    }

    .nav li .txt{
        font-size: 3.65vw;
        line-height: 1.5;
    }

    .nav li .txt span{
        font-size: 2.868vw
    }

    .nav ul li a{
        border-radius: 16px;
    }

    #futureBl{
        margin-bottom: 23.46vw
    }

    #futureBl .titBl{
        margin-bottom: 30px;
        align-items: center;
    }

    #futureBl .gradationBl{
        border-radius: 0 56px 56px 0;
        padding: 14.4vw 0
    }

    #futureBl .gradationBl:before{
        border-radius: 0 56px 56px 0;
    }

    #futureBl .gradationBl .ball01{
        transform: translateX(0);        
        top: -12.5vw;
        left: inherit;
        right: -20%;
        width:28.623%;
    }

    #futureBl .gradationBl .ball02{
        transform: translateX(0);
        bottom: -14vw;
        left: -6.5%;
        width: 28.623%;
    }

    #futureBl  .whitebg{
        width: 96.571428571%;
        padding: 7.82vw 4.437869822% 5.214vw;
        margin-bottom: 7.82vw;
    }

    #futureBl  .whitebg p{
        line-height: 2;
        font-size: 4.172vw;
    }

    #futureBl  .whitebg .img{
        font-size: 18px;
        line-height: 1.944;
    }

    #futureBl  .whitebg.bl02 .img{
        width: 100%;
        float: inherit;
        margin: 3.91vw auto 0;
    }

    #futureBl  .whitebg.bl02 .txt{
        width: 100%;
        float: inherit;
    }

    #futureBl  .whitebg.bl02 .btn,
    #futureBl  .whitebg.bl03 .btn{
        float: inherit;
        margin: 3.91vw auto 0;
        width: 98.692810457%;
    }

    #futureBl  .btn{
        width: 80.533333333%;
    }

    #futureBl  .btn a{
        border-radius: 10vw;
        padding: 2.607vw 0;
    }

    #futureBl .btn a span {
        line-height: 1.444;
        text-align: left;
        display: inline-block;
        font-size: 4.693vw;
      }

    #futureBl .btn a:after{
        content: "";
        position: absolute;
        right: 4.562vw;
        top: calc(50% - 1.4vw);
        background: url("../images/arrow_right.svg") no-repeat left top;
        background-size: 100% auto;
        width: 6.256vw;
        height: 2.8vw;
    }
    
    #ikezakiBl{
        margin-bottom: 23.46vw
    }

    #ikezakiBl .gradationBl{
        padding: 14.4vw 0
    }

    #ikezakiBl .gradationBl:before{
        height: 100%;
        width: 100vw;
        border-radius: 56px 0 0 56px;
    }

    #ikezakiBl .whitebg{
        width: 96.571428571%;
        padding: 30px 4.437869822% 20px;
    }

    #ikezakiBl .whitebg .img{
        float: inherit;
        width: 60%;
        margin: 0 auto 5%;
        position: inherit;
        top: inherit;
        right: inherit;
    }

    #ikezakiBl .whitebg dl{
        width: 100%;
        font-size: 4.172vw;
        line-height: 1.5;
        padding-right: 0;
    }

    #ikezakiBl .whitebg dt{
        width: 20vw;
        margin-bottom: 1.5vw;
    }

    #ikezakiBl .whitebg dd{
        width: calc(100% - 22vw);
        margin-bottom: 1.5vw;
    }

    #ikezakiBl .whitebg dd.long{
        width: calc(100% - 22vw);
        margin-right: 0;
    }
    #ikezakiBl .whitebg dd.bl{
        margin-bottom: 1.5vw;
        width: 100%;
    }


    #manufacturingBl{
        margin-bottom: 23.46vw
    }

    #manufacturingBl .titBl.full {
      margin-bottom: 6.667vw;
    }
    
    #manufacturingBl .titBl.full .txt{
        width: 100%;
    }

    #manufacturingBl .btn{
        margin-top: 20px;
        width: 100%;
    }

    #manufacturingBl .btn a{
        border-radius: 10vw;
        padding: 2.607vw 0;
    }

    #manufacturingBl .btn a span{
        line-height: 1.444;
        text-align: left;
        display: inline-block;
        font-size: 4.693vw;
    }

    #manufacturingBl .btn a:after{
        content: "";
        position: absolute;
        right: 4.562vw;
        top: calc(50% - 1.4vw);
        background: url("../images/arrow_right.svg") no-repeat left top;
        background-size: auto;
        background-size: 100% auto;
        width: 6.256vw;
        height: 2.8vw;
    }

    #manufacturingBl .gradationBl{
        border-radius: 0 56px 56px 0;
        padding: 16vw 0;
    }

    #manufacturingBl .gradationBl:before{
        border-radius: 0 56px 56px 0;
    }

    #manufacturingBl .gradationBl h3{
        font-size: 6.777vw;
        line-height: 1.5385;
        text-align: center;
        margin-bottom: 10.667vw;
    }

    #manufacturingBl .gradationBl .gradationBl_inner{
        padding: 0 4.437869822% 0;
    }

    #manufacturingBl .gradationBl .slide{
        margin: 0 -12px;
    }

    #manufacturingBl .gradationBl .slick-slide {
        padding: 0 12px;
    }

    #manufacturingBl .gradationBl .slick-slide > div {
      width: 50%;      /* 3枚分を自力で並べる */
    }

    #manufacturingBl .gradationBl .slick-slide p{
        font-size: 4.172vw;
        margin-top: 2vw;
    }

    #manufacturingBl .slick-prev, 
    #manufacturingBl .slick-next {
        width: calc(24vw / 3.75);
        height: calc(24vw / 3.75);
        border-radius: calc(12vw / 3.75);
        top: 17vw;
    }
    
    #manufacturingBl .slick-prev{
        left: -2.25%;
    }    
    
    #manufacturingBl .slick-next {
        right: -2.25%;
    }    

    #manufacturingBl .slick-prev svg, 
    #manufacturingBl .slick-next svg {
        width: 46%;
        height: auto;
    }    
    
    #challengeBl{
        margin-bottom: 23.46vw
    }

    #supportBl{
        padding:  13.033vw 0;
        margin-bottom: 9.123vw
    }

    #supportBl .ball03{
        top: -8vw;
        left: inherit;
        right: -5%;
        width: 26.715%;
        transform: translateX(0);
    }

    #supportBl .supportgroupBl{
        display: block;
    }

    #supportBl .supportgroupBl .supportgroupBl_list{
        display: block;
        margin: 0 0 30px 0;
        width: 91.428571428%;
        font-size: 4.172vw;
        line-height: 1.8;
        overflow: hidden;
    }

    #supportBl .supportgroupBl .supportgroupBl_list .img{
        width: 38%;
        float: left;
        margin: 0;
    }

    #supportBl .supportgroupBl .supportgroupBl_list p{
        padding-left: 42.857142857%;
    }
    
    
    #supportBl .note{
        font-size: 3vw;
        line-height: 1.6;
        margin-top: 7.82vw;
    }
    
    #activityBl{
        margin-bottom: 0;
    }

    #activityBl .reportBl{
        display: block;
    }

    #activityBl .reportBl:after{
        content: "";
        bottom: 20vw;
        height: 53vw;
    }

    #activityBl .reportBl .reportBl_list{
        width: 100%;
        margin-bottom:7.82vw;
    }

    #activityBl .reportBl .reportBl_list .img{
        width: 30.285714285%;
    }

    #activityBl .reportBl .reportBl_list .date{
        font-size: 3.26vw;
    }
    
    #activityBl .reportBl .reportBl_list .txt{
        /*width: 61.714285714%;*/
        padding-left: 35%;
        font-size: 4.693vw;
        line-height: 1.5;
        padding-top: 1.304vw;
    }

    #activityBl .morebtn{
        max-width: 93.142857142%;
        top: -15vw
    }

    #activityBl .morebtn a{
        padding: 3.91vw 0;
        font-size: 4.69vw;
    }
    
}


@media screen and (max-width:480px) {

    #manufacturingBl .gradationBl .slide{
        margin: 0 -6px;
    }

    #manufacturingBl .gradationBl .slick-slide {
        padding: 0 6px;
    }

    #manufacturingBl .slick-prev{
        left: -2%;
    }    
    
    #manufacturingBl .slick-next {
        right: -2%;
    }
    
}

/* footer
========================*/
footer{
    font-size: 14px;
    letter-spacing: 0.02em;
    padding: 100px 0 80px;
    background: rgb(239,248,254);
    background: linear-gradient(180deg, rgba(239,248,254,1) 0%, rgba(173,227,214,1) 100%);    
}

footer .footer_lists{
    text-align: center;
    margin-bottom: 15px;
}

footer .footer_lists li{
    display: inline-block;
}

footer .footer_lists li a{
    color: #333;
    text-decoration: none;
}

footer .footer_lists li a:hover{
    text-decoration: underline;
}

footer .footer_lists .footer_list:not(:last-child)::after {
    content: "";
    height: 25px;
    background: #333;
    width: 1px;
    display: inline-block;
    margin: -5px 20px;
}

footer .footer_copyright{
    text-align: center;
    color: #333;
}

@media screen and (max-width:768px) {
    footer{
        font-size: 3.65vw;
        line-height: 1.714;
        padding: 7.82vw 0;
    }

    footer .footer_lists{
        margin-bottom: 1vw;
    }

}
